<div class="hello">
    <div id="contact-form" class="contact-form">
    <h1 class="contact-form_title">Contact Form</h1>
    <div class="separator"></div>

    <form class="form">
        <input required name="name"  placeholder="Name" type="text" autocomplete="off">
        <input required name="email" placeholder="E-mail" type="email" autocomplete="off">
        <textarea name="message" rows="4" placeholder="Message"></textarea>
       <button class="button">Send</button>
    </form>
</div>

</div>